﻿local L = AceLibrary("AceLocale-2.2"):new("Bartender3")

L:RegisterTranslations("deDE", function() return {
	-- core lua
	["StanceBar"] = "Kampfhaltungsleiste",
	["PetBar"] = "Begleiterleiste",
	["MicroMenu"] = "Micromenü",
	["BagBar"] = "Taschenleiste",
	["XPBar"] = "Erfahrungsleiste",
	["ActionBars have been locked because you entered combat."] = "Die Aktionleisten wurden gesperrt weil du im Kampf bist.",
	["ActionBar lock %s."] = "Aktionsleiste gesperrt %s.",
	["On"] = "An",
	["Off"] = "Aus",
	["Bartender3 Bar %s Button %s"] = "Bartender3 Leiste %s Taste %s",
	-- barclass.lua
	["Bar %s"] = "Leiste %s",
	-- barstates.lua
	["Battle Stance"] = "Kampfhaltung",
	["Defensive Stance"] = "Verteidigungshaltung",
	["Berserker Stance"] = "Berserkerhaltung",
	["Bear Form"] = "Bärengestalt",
	["Aquatic Form"] = "Wassergestalt",
	["Cat Form"] = "Katzengestalt",
	["Travel Form"] = "Reisegestalt",
	["Moonkin/Tree of Life"] = "Mondkin/Baum des Lebens",
	["Flying Form"] = "Fluggestalt",
	["Cat Form (Prowl)"] = "Katzengestalt (Schleichen)",
	["Stealth"] = "Schleichen",
	["Shadowform"] = "Schattengestalt",
	-- fubar.lua
	["FuBarPlugin Config"] = "FubarPlugin Konfig",
	["Configure the FuBar Plugin"] = "Konfiguriert das Fubar Plugin.",
	["Button lock"] = "Tasten sperren",
	["Bar lock"] = "Leisten sperren",
	["|cffeda55fClick|r to toggle button lock. |cffeda55fShift-Click|r to toggle bar lock."] = "|cffeda55fKlick|r um Tasten zu sperren. |cffeda55fShift-Klick|r um Leisten zu sperren.",
	-- options.lua
	["Lock"] = "Sperren",
	["Toggle the lock of the action bars."] = "Aktiviert das Sperren der Aktionsleisten.",
	["Lock Buttons"] = "Sperre Tasten",
	["Toggle the lock of the buttons."] = "Aktiviert das Sperren der Tasten.",
	["Button Tooltip"] = "Tasten Tooltip",
	["Toggle the Button Tooltip"] = "Aktiviert den Tasten Tooltip",
	["Self Casting"] = "Selbst Zaubern",
	["Configute Self Casting options"] = "Konfiguriert die SelbstZauber Optionen",
	["Modifier SelfCast"] = "SelbstZauber Modifizierung",
	["SelfCast using the Interface SelfCast Modifier"] = "SelbstZauber wird die Interface SelbstZauber Modifizierung benutzen.",
	["RightClick SelfCast"] = "Rechtsklick SelbstZauber",
	["SelfCast using Right click"] = "SelbstZauber durch Rechtsklick.",
	["Cooldown Count"] = "Cooldown Counter",
	["Toggle the Cooldown Count"] = "Aktiviert den Cooldown Counter.",
	["Out of Range Indicator"] = "Außer Reichweite Anzeigen",
	["Toggle the button recoloring based on range"] = "Aktiviert das einfärben der Tasten wenn man außer Reichweite ist.",
	["Disabled Stances"] = "Deaktiviere Kampfhaltungen",
	["Disable Stances/Forms you did not learn/skip."] = "Deaktiviert Kampfhaltungen/Formen die du nicht gelehrnt/übersprungen hast.",
	["Disable the %s"] = "Deaktiviere die %s",
	["Configuration for %s"] = "Konfiguration für %s",
	["Hide"] = "Verstecke",
	["Hide %s"] = "Verstecke %s",
	["Rows"] = "Reihen",
	["Change the rows of the Bar"] = "Anzahl an Reihen der Leiste ändern.",
	["Padding"] = "Abstand",
	["Change the padding of the bar."] = "Den Abstand zwischen den Tasten ändern.",
	["Scale"] = "Skalierung",
	["Change the scale of the bar."] = "Die Skalierung der Leiste ändern.",
	["Alpha"] = "Sichtbarkeit",
	["Change the alpha of the bar."] = "Die Sichtbarkeit der Leiste ändern.",
	["Style"] = "Design",
	["Change the style of the bar."] = "Das Design der Leiste ändern.",
	["Default"] = "Vorgabe",
	["Zoomed"] = "Gezoomt", 
	["Dreamlayout"] = "Dreamlayout",
	["Enabled"] = "Aktiviert",
	["Enable %s."] = "Aktiviere %s.",
	["Macro Text"] = "Macro Text",
	["Show the button Macro Text"] = "Zeige die Macrotextbezeichnungen auf den Tasten.",
	["Hotkey"] = "Hotkey",
	["Show the button Hotkey"] = "Zeige die Tasten Hotkeys.",
	["Show Grid"] = "Zeige Raster",
	["Show the grid of the bar even while locked."] = "Zeige das Raster der Leiste auch wenn sie gesperrt ist.",
	["Button Paging"] = "Tasten Wechsel",
	["Configure the State-Based Button Swapping."] = "Konfiguriere das Situationsabhängige Tasten wechseln.",
	["Toggle the Paging support."] = "Aktiviere den wechsel Support.",
	["Modifier"] = "Modifizierer",
	["Swapping based on the modifiers."] = "Tastenwechsel basierend auf die Modifizierungen.",
	["Stances"] = "Kampfhaltungen",
	["Swapping based on your Stance."] = "Tastenwechsel basierend auf deiner Kampfhaltung.",
	["Configure which bar to switch to when %s is down."] = "Konfiguriere auf welche Leiste zu wechseln ist wenn %s gedrückt ist.",
	["Configure which bar to switch to in %s."] = "Konfiguriere zu welcher Leiste zu wechseln ist in %s.",
	["Buttons"] = "Tasten",
	["Configure the number of Buttons."] = "Konfiguriere die Anzahl der Tasten.",
	["Keyring"] = "Schlüsselbund",
	["Toggle the Keyring"] = "Aktiviere den Schlüsselbund.",
	["OneBag"] = "EineTasche",
	["Toggle the display of only one Bag Icon"] = "Aktiviert das Anzeigen von nur einem Taschensymbol (Für Spieler die ein Gesammtinventar haben).",
	["Button %s"] = "Taste %s",
	}
end)
